
.site-lang-es #wb_header { height: 158px; background-color: transparent; }
.site-lang-es #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center top; background-size: cover; opacity: 0.2; }
.site-lang-es #wb_main { height: 990px; padding-bottom: 70px; background-color: transparent; }
.site-lang-es #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-es #wb_footer { height: 320px; background-color: transparent; }
.site-lang-es #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/top2-ts1460370342.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 1468px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 1398px; min-height: 1468px; }
#wb_element_instance64 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance64 > ul { display: block; }
#wb_element_instance64 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance64, #wb_element_instance64 ul { text-align: right; }
#wb_element_instance64 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance64 li { margin: 0px 0px 0px 0px; }
#wb_element_instance64 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance64 li.over > a, #wb_element_instance64 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance64 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance64:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance64:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance64:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance65 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance65 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance67 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance67 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance68 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance69 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 279; }
#wb_element_instance70 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance70 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance71 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance72 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 50px; height: 50px; display: block; z-index: 274; }
#wb_element_instance73 { top: 100px; left: 40px; min-width: 1140px; width: 1140px; min-height: 232px; height: 232px; display: block; z-index: 111; }
#wb_element_instance74 form .form-area-field { height: 122px; }
#wb_element_instance74 { top: 440px; left: 460px; min-width: 670px; width: 670px; min-height: 410px; height: 410px; display: block; z-index: 114; }
#wb_element_instance75 { top: 490px; left: 120px; min-width: 280px; width: 280px; min-height: 110px; height: 110px; display: block; z-index: 113; }
#wb_element_instance76 { top: 671px; left: 112px; min-width: 207px; width: 207px; min-height: 55px; height: 55px; display: block; z-index: 115; }
#wb_element_instance77 i { width: 60px; height: 50px; font-size: 50px; }
#wb_element_instance77 { top: 671px; left: 110px; min-width: 60px; width: 60px; min-height: 50px; height: 50px; display: block; z-index: 335; }
#wb_element_instance78 i { width: 60px; height: 52px; font-size: 52px; }
#wb_element_instance78 { top: 671px; left: 330px; min-width: 60px; width: 60px; min-height: 52px; height: 52px; display: block; z-index: 336; }
#wb_element_instance79 { top: 269px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 158px; background-color: transparent; }
.site-lang-en #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center top; background-size: cover; opacity: 0.2; }
.site-lang-en #wb_main { height: 990px; padding-bottom: 70px; background-color: transparent; }
.site-lang-en #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-en #wb_footer { height: 320px; background-color: transparent; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1468px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1398px; min-height: 1468px; }
#wb_element_instance80 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance80 > ul { display: block; }
#wb_element_instance80 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance80, #wb_element_instance80 ul { text-align: right; }
#wb_element_instance80 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance80 li { margin: 0px 0px 0px 0px; }
#wb_element_instance80 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance80 li.over > a, #wb_element_instance80 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance80 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance80:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance80:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance80:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance81 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance81 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance83 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance83 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance84 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance85 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; z-index: 279; }
#wb_element_instance86 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance86 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance87 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance88 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 66px; height: 66px; display: block; z-index: 274; }
#wb_element_instance89 { top: 100px; left: 40px; min-width: 1140px; width: 1140px; min-height: 232px; height: 232px; display: block; z-index: 111; }
#wb_element_instance90 form .form-area-field { height: 122px; }
#wb_element_instance90 { top: 440px; left: 460px; min-width: 670px; width: 670px; min-height: 410px; height: 410px; display: block; z-index: 114; }
#wb_element_instance91 { top: 490px; left: 120px; min-width: 280px; width: 280px; min-height: 110px; height: 110px; display: block; z-index: 113; }
#wb_element_instance92 { top: 671px; left: 112px; min-width: 207px; width: 207px; min-height: 55px; height: 55px; display: block; z-index: 115; }
#wb_element_instance93 i { width: 60px; height: 50px; font-size: 50px; }
#wb_element_instance93 { top: 671px; left: 110px; min-width: 60px; width: 60px; min-height: 50px; height: 50px; display: block; z-index: 335; }
#wb_element_instance94 i { width: 60px; height: 52px; font-size: 52px; }
#wb_element_instance94 { top: 671px; left: 330px; min-width: 60px; width: 60px; min-height: 52px; height: 52px; display: block; z-index: 336; }
#wb_element_instance95 { top: 269px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance65 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance66 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance66 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance66 { min-width: 72px; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance67 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 form tr.area-row > th { height: 1%; }
#wb_element_instance74 form tr.area-row > td { height: 1%; }
#wb_element_instance74 form tr.form-footer > td { height: 20px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance77 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance78 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance81 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance82 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance82 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance82 { min-width: 72px; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance83 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance87 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance90 form tr.area-row > th { height: 1%; }
#wb_element_instance90 form tr.area-row > td { height: 1%; }
#wb_element_instance90 form tr.form-footer > td { height: 20px; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance93 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance94 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
